<!DOCTYPE html>
<html lang='eu'>

<head>
  <title>JS Modules</title>
  <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <header class="game-header">
    <h1>Tic tac toe</h1>
    <p>Classic game for two players. O always starts.</p>
    <p class="current">Current player: <span id="current"></span></p>
  </header>
  <!-- /.game-header -->
  <div class="board">
    <div class="field"></div>
    <div class="field"></div>
    <div class="field"></div>
    <div class="field"></div>
    <div class="field"></div>
    <div class="field"></div>
    <div class="field"></div>
    <div class="field"></div>
    <div class="field"></div>
  </div>
  <div class="buttons">
    <button class="new">New game</button>
    <button class="clear">Clear button</button>
  </div>

  <script src="js/index.js"></script>
</body>

</html>